/* Pour la zone de texte  */

#edtalpha {
    text-align: center;
}


/* Pour le bouton  */

#btnalpha {
    display: block;
    position: relative;
    margin-left: auto;
    margin-right: auto;
}


/* Pour alpha */

div {
    margin-left: 720px;
}

#alpha {
    border-radius: 10px;
    background-color: #5BF740;
}